﻿body {
	margin:0px;
	font-size:12px;
	FONT-FAMILY: 微软雅黑, 宋体,Verdana, Arial, Helvetica, sans-serif;
	background:#333333;
	}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{
	color: #fff; 
	font-size:12px;
	FONT-FAMILY: 微软雅黑, 宋体,Verdana, Arial, Helvetica, sans-serif;
	}
table,td,tr,th{
	font-size:12px;
	FONT-FAMILY: 微软雅黑, 宋体,Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	}
	
	A:link {
	color: #fff;
	text-decoration: none;
}
A:visited {
	text-decoration: none;
	color: #fff;
}
A:hover {
	color: #fff;
	text-decoration: underline;
}


img {
	border:0;
}

#div_body{
margin:0px auto auto auto;
width:750px;
}


.div_index{
margin-left:0px;
margin-top:0px;
margin-bottom:2px;
float:left;
width:750px;
height:1188px;
text-align:center;
}
#div_index img {
height:100%; 
width:100%; 
border:0;
}
#div_copyright{
position:fixed;
z-index:302;
right:20px;
bottom:0px;
width:650px;
height:30px;
color:#FFF;
line-height:30px;
font-size:14px;
text-shadow: 1px 1px 1px #000;
text-align:right;
}

#div_tj{ 
position:fixed;
margin-left:-1200px;
margin-top:-1600px;
z-index:-1000; 
} 
